body {color: #000000;
             background-color: #000000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: left }

P          { color: #000000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: justify }

P.centre { color: #000000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: center }

P.left { color: #006600;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: left }

P.right { color: #006600;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: right }

P.red { color: #ff0000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: justify }
             
P.green { color: #006600;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: justify }

P.ltgrncen { color: #00ff00;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: center }

P.ltgrn { color: #00ff00;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: left }
             
P.blue { color: #0000ff;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: justify }

P.white { color: #ffffff;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: justify }

P.whitec { color: #ffffff;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: center }
    
P.band { color: #006600;
             background-color: #00ff00;
             font-family: verdana, arial, helvetica;
             font-weight: bold;
             font-size: 9pt;
             text-align: center }

P.menu { color: #000000;
             font-family: verdana, arial, helvetica;
             font-weight: bold;
             font-size: 9pt;
             text-align: left }

H1 { color: #ff0000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 16pt;
             text-align: center }
             
H2 { color: #0000ff;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 14pt;
             text-align: left }

H2.centre { color: #0000ff;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 14pt;
             text-align: center }

H2.header { color: #00cc00;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 14pt;
             vertical-align:top;
             text-align: left }
             
H3 	{ color: #ff0000;
             font-family: verdana, arial, helvetica;
             font-weight: bold;
             font-size: 11pt;
             text-align: left }
             
H3.centre { color: #ff0000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 11pt;
             text-align: center }
                       
H4          {color: #000000;
             font-family: verdana, arial, helvetica;
             font-weight: bold;
             font-size: 10pt;
             text-align: left }

H4:link      {color:#cc9900;}
H4:active    {color:#cc9900;}
H4:visited   {color:#cc9900;}
H4:hover     {color:#999999;}

H4.menu { color: #000000;
             font-family: verdana, arial, helvetica;
             font-weight: bold;
             font-size: 10pt;
             text-align: left }

H5 { color: #009900;
             font-family: verdana, arial, helvetica;
             font-weight: bold;
             font-size: 8pt;
             text-align: left }

H5.centre { color: #009900;
             font-family: verdana, arial, helvetica;
             font-weight: bold;
             font-size: 8pt;
             text-align: center }

H6         { color: #000000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 7pt;
             text-align: center }

H6.centre { color: #009900;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 7pt;
             text-align: center }

H6:link     {color:#cc9900;}
H6:active   {color:#cc9900;}
H6:visited  {color:#cc9900;}
H6:hover    {color:#999999;}



UL { color: #000000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             }	

li         { color: #000000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: justify }

ol         { color: #000000;
             font-family: verdana, arial, helvetica;
             font-weight: normal;
             font-size: 9pt;
             text-align: justify }
           
A           {color:#cc9900;
	     text-decoration:none;
             }   

A:link 		{color: #cc9900;}
A:active	{color: #cc9900;}
A:visited	{color: #cc9900;}
A:hover   	{color: #999999;}

HR		{height:2px;
		border-width:0;
		color:#00ff00;
		background-color:#00ff00}

table.indx
{
border-style:none;
border-spacing:0px 0px;

}
table, td, th
{
border:0px;
}
td
{
padding:0px;
}


table.tbl {
	text-align: left;
	font-family: verdana, arial, helvetica;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	background-color: #ffffff;
	border-collapse: separate;
	border-spacing: 2px
	}

table.tbl td {
	font-family: verdana, arial, helvetica;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
    	padding: 4px;
	background-color: #ffff99;
        border:0px solid gray;
        }

table.tbl th {
	font-family: verdana, arial, helvetica;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
    	padding: 4px;
	background-color: #ffff00;
        border:0px solid gray;
        }

table.content {
	border-collapse: separate;
	border-spacing: 0px;
        width: 100%;
	}

table.content th {
        border:0px solid gray;
    	padding: 8px;
        margin: 20px;
	}

table.content td {
        border:0px solid gray;
    	padding: 8px;
        margin: 20px;
	}

table.small {
	text-align: left;
	font-family: verdana, arial, helvetica;
	font-weight: normal;
	font-size: 9px;
	color: #000000;
	background-color: #ffffff;
	border-collapse: separate;
	border-spacing: 2px
	}

table.small td {
	font-family: verdana, arial, helvetica;
	font-weight: normal;
	font-size: 9px;
	color: #000000;
    	padding: 1px;
	background-color: #ffff99;
        border:0px solid gray;
        }

table.small th {
	font-family: verdana, arial, helvetica;
	font-weight: normal;
	font-size: 9px;
	color: #000000;
    	padding: 1px;
	background-color: #ffff00;
        border:0px solid gray;
        }

A	{color:#000099;
	text-decoration:none;
        }   
